Bug 3550 - [UPDATE REQUEST] dkms-broadcom-wl-legacy
: [UPDATE REQUEST] dkms-broadcom-wl-legacy
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-10 12:53 MSK by Eugene Shatokhin
Modified: 2014-01-14 11:38 MSK (History)
3 users (show)

See Also:
RPM Package: dkms-broadcom-wl-legacy-5.100.82.112-15
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2014-01-10 12:53:57 MSK
dkms-broadcom-wl-legacy package has been prepared for non-free repository. It provides version 5.x of broadcom-wl driver.
Comment 1 Eugene Shatokhin 2014-01-10 12:59:03 MSK
Advisory:

dkms-broadcom-wl-legacy package provides version 5.x of broadcom-wl proprietary driver for Broadcom's BCM4311-, BCM4312-, BCM4313-, BCM4321-, BCM4322-, BCM43224-, and BCM43225-, BCM43227- and BCM43228-based hardware. It can be used if the users experience problems with the newer driver provided by dkms-broadcom-wl package.

Build lists:
https://abf.rosalinux.ru/build_lists/1513282
https://abf.rosalinux.ru/build_lists/1513283
Comment 2 Eugene Shatokhin 2014-01-10 13:08:55 MSK
Used "Package requests" by mistake, changing.
Comment 3 Eugene Shatokhin 2014-01-10 13:10:32 MSK
Advisory:

dkms-broadcom-wl-legacy package provides version 5.x of broadcom-wl proprietary driver for Broadcom's BCM4311-, BCM4312-, BCM4313-, BCM4321-, BCM4322-, BCM43224-, and BCM43225-, BCM43227- and BCM43228-based hardware. It can be used if the users experience problems with the newer driver provided by dkms-broadcom-wl package.

dkms-broadcom-wl-legacy and dkms-broadcom-wl cannot be installed on the same system at the same time. Either the former of the latter.

Build lists:
https://abf.rosalinux.ru/build_lists/1513282
https://abf.rosalinux.ru/build_lists/1513283
Comment 4 Vladimir Potapov 2014-01-10 16:36:26 MSK
The update route to extended testing
Comment 5 Postnikov Dmitry 2014-01-10 18:40:21 MSK
************************
Extended testing report
************************
We check on two card, no regression. All normal works.
Comment 6 Vladimir Potapov 2014-01-11 07:37:44 MSK
broadcom-wl-legacy-5.100.82.112-15
******************** Advisory *****************
dkms-broadcom-wl-legacy package provides version 5.x of broadcom-wl proprietary driver for Broadcom's BCM4311-, BCM4312-, BCM4313-, BCM4321-, BCM4322-, BCM43224-, and BCM43225-, BCM43227- and BCM43228-based hardware. It can be used if the users experience problems with the newer driver provided by dkms-broadcom-wl package.

dkms-broadcom-wl-legacy and dkms-broadcom-wl cannot be installed on the same system at the same time. Either the former of the latter
***********************************************
QA Verified